--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Add the MediaType object, <tt>entity</tt>, to the FormData object. <tt>name</tt> is typically an HTML input tag variable name. If the input tag is of type <em>file</em>, then <tt>filename</tt> must be specified to indicate a file upload.
full_name: MIME::MultipartMedia::FormData#add_entity
is_singleton: false
name: add_entity
params: (entity, name, filename = nil)
visibility: public
